<?xml version="1.0" encoding="utf-8"?>
<urlRewriting>
	<rule componentName="bitrix:catalogue" path="~/content/seo/catalog/default.aspx" matchExpression="^~/Content/seo/catalog[\s]*(?:[\\\/\?\#]|$)" sort="700" helperId="bx-catalogue1" />
	<rule componentName="bitrix:news" path="~/content/seo/news/default.aspx" matchExpression="^~/Content/seo/news[\s]*(?:[\\\/\?\#]|$)" sort="700" helperId="bx-news1" />
	<rule componentName="bitrix:photogallery" path="~/content/photogallery/default.aspx" matchExpression="^~/content/photogallery[\s]*(?:[\\\/\?\#]|$)" sort="800" helperId="bx-Photogallery" />
	<rule componentName="bitrix:blog" path="~/blogs/default.aspx" matchExpression="^~/blogs[\s]*(?:[\\\/\?\#]|$)" sort="900" helperId="bx-blog1" />
	<rule componentName="bitrix:forum" path="~/forum/default.aspx" matchExpression="^~/forum[\s]*(?:[\\\/\?\#]|$)" sort="900" helperId="bx-forum1" />
</urlRewriting>